Subject: Re: [Bitcoin-development] Faster databases than LevelDB

From: Gregory Maxwell <[email-masked]>
Date: Tue, 17 Sep 2013 06:20:13 -0700

On Tue, Sep 17, 2013 at 4:00 AM, Mike Hearn <[email-masked]> wrote:
> LevelDB is fast - very fast if you give it enough CPU time and disk seeks.
> But it's not the last word in performance.

I'd looked at the hyperleveldb, but their performance graphs made it
seem like it would be slower for the actual database sizes we're using
today.

Is there a competitor that specializes in being more robust to corruption? :(